using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MultiEyedOpponentEye : MonoBehaviour
{
    public void DestroyEye()
    {
        Destroy(gameObject);
    }
}
